@font-face {
  font-family: "io"; /* Project id 4743852 */
  src: url('//at.alicdn.com/t/c/font_4743852_8dd23wr23yy.woff2?t=1788327383353') format('woff2'),
       url('//at.alicdn.com/t/c/font_4743852_8dd23wr23yy.woff?t=1788327383353') format('woff'),
       url('//at.alicdn.com/t/c/font_4743852_8dd23wr23yy.ttf?t=1788327383353') format('truetype');
}

.io {
  font-family: "io" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.io-lianjie:before {
  content: "\e609";
}

.io-lianjie1:before {
  content: "\e6d4";
}

.io-duosucai:before {
  content: "\e600";
}

.io-yule:before {
  content: "\e67a";
}

.io-yule1:before {
  content: "\e7bb";
}

.io-jurassic_bbs:before {
  content: "\e697";
}

.io-tuijian:before {
  content: "\e629";
}

.io-tuijian1:before {
  content: "\e759";
}

.io-gongju-mian:before {
  content: "\e610";
}

.io-blog:before {
  content: "\e695";
}

.io-home-full:before {
  content: "\e65f";
}

.io-relevance:before {
  content: "\e62a";
}

.io-gonggao1:before {
  content: "\e63c";
}

.io-luntan:before {
  content: "\e623";
}

